ipe::PsWriter Class Reference

`#include <ipepswriter.h>`

## Public Member Functions

| PsWriter (TellStream &stream, const Document *doc, bool noColor)
| ~PsWriter ()
bool | createHeader (int pno=0, int vno=0)
void | createPageView (int pno=0, int vno=0)
void | createXml (int compressLevel)
void | createTrailer ()

## Constructor & Destructor Documentation

## PsWriter()

ipe::PsWriter::PsWriter | ( | TellStream & | stream,
|  | const Document * | doc,
|  | bool | noColor )

## ~PsWriter()

ipe::PsWriter::~PsWriter | ( |  | ) |

## Member Function Documentation

## createHeader()

bool ipe::PsWriter::createHeader | ( | int | pno = 0,
|  | int | vno = 0 )

## createPageView()

void ipe::PsWriter::createPageView | ( | int | pno = 0,
|  | int | vno = 0 )

## createXml()

void ipe::PsWriter::createXml | ( | int | compressLevel | ) |

## createTrailer()

void ipe::PsWriter::createTrailer | ( |  | ) |

The documentation for this class was generated from the following file:

- ipepswriter.h